using System;
using System.Collections.Generic;
using System.Collections;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Data.SqlClient;

public partial class ok : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack) 
        
        {
            try
            {

                string lb = Request["username"].ToString();
         
                if (lb == "you")
                {
                    Response.Write("ok");
                }
                else
                {
                    Response.Write("no");


                }

            }catch(Exception ex)
            {
                    Response.Write("no");
            }

        
        }

    }
}